# README - Fast Light Tool Kit (FLTK) Version 1.4.4

## What is FLTK?

The Fast Light Tool Kit (FLTK) is a cross-platform C++ GUI toolkit
for UNIX®/Linux® (X11 or Wayland), Microsoft® Windows®, and macOS®.
FLTK provides modern GUI functionality without bloat and supports
3D graphics via OpenGL® and its built-in GLUT emulation.
It was originally developed by Mr. Bill Spitzak and is currently
maintained by a small group of developers across the world with
a central repository on GitHub.

  https://www.fltk.org/
  https://github.com/fltk/fltk/

## Licensing

FLTK comes with complete free source code.  FLTK is available
under the terms of the GNU Library General Public License with
exceptions (e.g. for static linking).
Contrary to popular belief, it can be used in commercial
software! (Even Bill Gates could use it.)

## Online Documentation

The documentation in HTML and PDF forms can be created by
Doxygen from the source files. HTML and PDF versions of this
documentation are also available from the FLTK web site at:

  https://www.fltk.org/documentation.php

## Further Information

For more information see README.txt:
https://github.com/fltk/fltk/blob/branch-1.4/README.txt

![Build](https://github.com/fltk/fltk/actions/workflows/build.yml/badge.svg)

[![Build FLUID User Manual.](https://github.com/fltk/fltk/actions/workflows/build_fluid_docs.yml/badge.svg)](https://github.com/fltk/fltk/actions/workflows/build_fluid_docs.yml)
